//Название сервера
hostname Mel Drift Server

//Пароль для управления через RCON
rcon_password 123456
ge_me
//RCON доступ
rcon 0

//Пароль на сервере
//password

//Моды на сервере
gamemode0 MEL

//Сценарии на сервере
filterscripts BonusSys elevator2 Garage

//Отображается ли сервер в интернете
announce 1

//Плагины
plugins FileFunctions sscanf streamer DDoS_Guard antitack

//Адрес вашего сайта
weburl vk.com/le1man

//Максимальное число NPC подключаемых к серверу
maxnpc 0

//время в миллисекундах за которое сервер обновляет данные о пешем игроке.
onfoot_rate 40

//время в миллисекундах за которое сервер обновляет данные о игроке находящемся в транспорте.
incar_rate 40

//время в миллисекундах за которое сервер обновляет данные о стрельбе игрока. 
weapon_rate 40

//дистанция для обновления стримера игроков.
stream_distance 300.0

//время в миллисекундах за которое сервер обновляет игроков в стримере.
stream_rate 1000

lanmode 0

//Включение компенсации задержки (значения 0, 1, 2) 
lagcompmode 1

logqueries 0
port 7778
maxplayers 100
query 1

